ISCS#FEP - Bug #2610

qEhgraph-000000000000000shifti00000000

10/08/2022 09:15 AM - zhixue wei

Status: Resolved Start date: 10/08/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTO0000 - Bug #2605: Debian10.12-QTI0-qEhgraph:000000000000000shit... Resolved 09/30/2022

History

#1 - 10/08/2022 09:19 AM - zhixue wei

- Related to Bug #2605: Debian10.12-QT11 -qEhgraphf 00000000000000 shifi00000000 added

#2 - 10/12/2022 02:15 PM - zhixue wei

- Status changed from New to In Progress

#3 - 10/13/2022 09:54 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
